Arch-announce January 2022

arch-announce@lists.archlinux.org
  • 1 participants
  • 1 discussions

[arch-announce] linux-firmware 20220119.0c6a7b3-2 requires kernel >=5.3 and package splitting
by Arch Linux: Recent news updates: Andreas Radke
4 months
Results per page: